proxies:
- {"name":"Relay_🇳🇱NL-🇳🇱NL_7392","server":"46.182.107.39","type":"vmess","country":"🇳🇱NL","port":443,"uuid":"d3133484-f2bf-4b0c-8d38-f8e645b65687","alterId":64,"cipher":"auto","network":"ws","ws-path":"/footers","servername":"www.07890885.xyz","ws-headers":{"HOST":"www.07890885.xyz"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇳🇱NL-🇳🇱NL_7393","server":"46.182.107.45","type":"vmess","country":"🇳🇱NL","port":443,"uuid":"fe5f69e7-e183-439b-950b-9661ef0651f2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/footers","servername":"www.68737987.xyz","ws-headers":{"HOST":"www.68737987.xyz"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Pool_🇳🇱NL_7394","server":"46.182.107.148","type":"vmess","country":"🇳🇱NL","port":443,"uuid":"1d474f0b-e78d-4af9-bc4a-a467467bc7a7","alterId":64,"cipher":"auto","network":"ws","ws-path":"/footers","servername":"www.73207635.xyz","ws-headers":{"HOST":"www.73207635.xyz"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Pool_🇳🇱NL_7395","server":"46.182.107.157","type":"vmess","country":"🇳🇱NL","port":443,"uuid":"20b30916-e203-412e-8ec0-900f3acd5128","alterId":64,"cipher":"auto","network":"ws","ws-path":"/footers","servername":"www.73345741.xyz","ws-headers":{"HOST":"www.73345741.xyz"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇳🇱NL-🇳🇱NL_7396","server":"46.182.107.37","type":"vmess","country":"🇳🇱NL","port":443,"uuid":"65ea6727-4461-47a7-a5c4-fef2c67f2f79","alterId":64,"cipher":"auto","network":"ws","ws-path":"/footers","servername":"www.09462550.xyz","ws-headers":{"HOST":"www.09462550.xyz"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇳🇱NL-🇳🇱NL_7397","server":"154.84.1.217","type":"vmess","country":"🇳🇱NL","port":443,"uuid":"130c9f2e-42b1-4ebf-b345-e26456a061f9","alterId":64,"cipher":"auto","network":"ws","ws-path":"/footers","servername":"www.05222027.xyz","ws-headers":{"HOST":"www.05222027.xyz"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇳🇱NL-🇳🇱NL_7398","server":"46.182.107.94","type":"vmess","country":"🇳🇱NL","port":443,"uuid":"743bdc87-1dea-41bf-aa0b-51dfbbfec8aa","alterId":64,"cipher":"auto","network":"ws","ws-path":"/footers","servername":"www.54872833.xyz","ws-headers":{"HOST":"www.54872833.xyz"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇳🇱NL-🇳🇱NL_7399","server":"154.84.1.147","type":"vmess","country":"🇳🇱NL","port":443,"uuid":"bcca23ea-be73-4caf-b143-cbab2be93145","alterId":64,"cipher":"auto","network":"ws","ws-path":"/footers","servername":"www.33960870.xyz","ws-headers":{"HOST":"www.33960870.xyz"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇳🇱NL-🇳🇱NL_7400","server":"46.182.107.36","type":"vmess","country":"🇳🇱NL","port":443,"uuid":"65ea6727-4461-47a7-a5c4-fef2c67f2f79","alterId":64,"cipher":"auto","network":"ws","ws-path":"/footers","servername":"www.09462550.xyz","ws-headers":{"HOST":"www.09462550.xyz"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Pool_🇳🇱NL_7401","server":"46.182.107.152","type":"vmess","country":"🇳🇱NL","port":443,"uuid":"f5250c4e-f855-4eff-b73c-a02226d42fe7","alterId":64,"cipher":"auto","network":"ws","ws-path":"/footers","servername":"www.06321530.xyz","ws-headers":{"HOST":"www.06321530.xyz"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇳🇱NL-🇳🇱NL_7402","server":"46.182.107.146","type":"vmess","country":"🇳🇱NL","port":443,"uuid":"418048af-a293-4b99-9b0c-98ca4690dd24","alterId":64,"cipher":"auto","network":"ws","ws-path":"/footers","servername":"www.44590130.xyz","ws-headers":{"HOST":"www.44590130.xyz"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Pool_🇳🇱NL_7403","server":"46.182.107.154","type":"vmess","country":"🇳🇱NL","port":443,"uuid":"130c9f2e-42b1-4ebf-b345-e26456a061f9","alterId":64,"cipher":"auto","network":"ws","ws-path":"/footers","servername":"www.05222027.xyz","ws-headers":{"HOST":"www.05222027.xyz"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇳🇱NL-🇳🇱NL_7404","server":"46.182.107.165","type":"vmess","country":"🇳🇱NL","port":443,"uuid":"d3133484-f2bf-4b0c-8d38-f8e645b65687","alterId":64,"cipher":"auto","network":"ws","ws-path":"/footers","servername":"www.07890885.xyz","ws-headers":{"HOST":"www.07890885.xyz"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇳🇱NL-🇳🇱NL_7405","server":"46.182.107.97","type":"vmess","country":"🇳🇱NL","port":443,"uuid":"6e79eea4-5f72-4683-ad0e-5339f013421b","alterId":64,"cipher":"auto","network":"ws","ws-path":"/footers","servername":"www.77555071.xyz","ws-headers":{"HOST":"www.77555071.xyz"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"🇳🇱NL_7406","server":"163.172.214.118","type":"vmess","country":"🇳🇱NL","port":18770,"uuid":"5d3e6e14-5828-4e88-a946-bad5c700b4d5","alterId":0,"cipher":"auto","network":"tcp","ws-path":"/","http-opts":{},"h2-opts":{},"skip-cert-verify":true}
- {"name":"🇳🇱NL_7407","server":"nl-trojan.bonds.id","type":"trojan","country":"🇳🇱NL","port":443,"password":"94af0550-902b-11eb-b135-1239d0255272","skip-cert-verify":true,"udp":true}
- {"name":"🇳🇱NL_7408","server":"nl-trojan.bonds.id","type":"trojan","country":"🇳🇱NL","port":443,"password":"96884680-77e6-11eb-8d67-1239d0255272","skip-cert-verify":true,"udp":true}
- {"name":"🇳🇱NL_7409","server":"nl-trojan.bonds.id","type":"trojan","country":"🇳🇱NL","port":443,"password":"7e6256a0-b4ab-11eb-bc8f-1239d0255272","skip-cert-verify":true,"udp":true}
- {"name":"Relay_🇺🇸US-🇳🇱NL_15425","server":"23.94.217.239","type":"vmess","country":"🇺🇸US","port":65443,"uuid":"e6b18c33-cc39-42c2-a6e5-c359d20de8d2","alterId":0,"cipher":"auto","network":"ws","ws-path":"/97b9183/","servername":"nl1.piyou.cyou","ws-headers":{"HOST":"nl1.piyou.cyou"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
